ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jan.Mate...@rzf.fin-nrw.de>
Subject AW: IvyDE and eclipse 3.3 (europa)
Date Fri, 06 Jul 2007 08:03:45 GMT
Is there any documentation about IvyDE on the website? Then you could put this into the doc...

Jan 

>-----Urspr√ľngliche Nachricht-----
>Von: Xavier Hanin [mailto:xavier.hanin@gmail.com] 
>Gesendet: Freitag, 6. Juli 2007 09:41
>An: ivy-user@incubator.apache.org
>Betreff: Re: IvyDE and eclipse 3.3 (europa)
>
>FYI, after more day to day usage of latest IvyDE with eclipse 3.3, I've
>found a compatibility bug: the "Add Ivy library" is not 
>working with eclipse
>3.3, you need to use the Build Path->Add Library->IvyDE Managed Library
>instead.
>
>I've asked for help on the eclipse JDT news server, I hope we'll find a
>solution soon.
>
>Xavier
>
>On 6/29/07, Xavier Hanin <xavier.hanin@gmail.com> wrote:
>>
>> Hi IvyDE users,
>>
>> I have a good news, eclipse 3.3 is out today and according 
>to my tests the
>> current IvyDE version is compatible with this version!
>>
>> It's a good news for you IvyDE users, and it's an excellent 
>news for the
>> developers who won't have to maintain separate branches for 
>3.2 and 3.3.
>>
>> Best regards,
>> Xavier
>> --
>> Xavier Hanin - Independent Java Consultant
>> Creator of Ivy, xooki and xoocode.org
>> More about me: http://xhab.blogspot.com/
>
>
>
>
>-- 
>Xavier Hanin - Independent Java Consultant
>http://xhab.blogspot.com/
>http://incubator.apache.org/ivy/
>http://www.xoocode.org/
>

Mime
View raw message